﻿#blacktop {
	width:100%;
	color: white;
	background-color:black;
	background-image: url('../../images/mars1.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right center;
}
#marsorbiter {
	width:100%;
	background-image: url('../../images/marsorbiter1.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position:  left center;
}
#gradtop
{
	width:100%;
	background-image: url('../../images/grad1.jpg');
	background-repeat:  repeat-x;
	background-attachment: scroll;
	background-position: top;	
}
.altertable{
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	width: 100%;
	border-spacing: 0px;
}

.altertable tr:nth-child(odd) td{
background-color:#E8F0FF;
}
.altertable tr:nth-child(even) td{
background-color: #D7E3FA;
}

table td {
	padding:0;
	margin:0;
	padding-left: 7px;
	padding-right: 7px;
	vertical-align: top;
}
table td p {
	line-height: normal;
}
